### Name: mu19ksubcPFAM
### Title: Map Manufacturer IDs to Pfam IDs
### Aliases: mu19ksubcPFAM
### Keywords: datasets

### ** Examples

        # Convert to a list
        xxx <- as.list(mu19ksubcPFAM)
        # randomly display 10 probes
        sample(xxx, 10)



